@charset "UTF-8";
@media (max-width: 768px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  body {
    font-size: 12px;
    color: #333;
    text-align: center;
    -webkit-text-size-adjust: 100%;
    min-width: 100%;
    min-height: 100%;
    line-height: 1.5;
    background-color: #FFF;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
  }

  body.detail {
    min-width: 100%;
  }

  #wrap {
    width: 100%;
    background-image: none;
    background-repeat: repeat-y;
    background-position: center top;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
  }

  .toptxt {
    display: none;
  }

  #header {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    overflow: inherit;
    padding: 0px;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    left: 0px;
    z-index: 999;
    margin-bottom: 0px;
    background-color: #3C66C6;
    margin-bottom: 15px;
    position: relative;
    
  }

  #header_sp {
    position: relative;
    background-color: #3C66C6;
  }

  .btn_menu {
    width: 33px;
    position: absolute;
    top: 7px;
    right: 7px;
    background-size: 33px;
    text-indent: -99999px;
    background-image: url(../img/common/btn_menu.png);
    background-repeat: no-repeat;
    background-position: center top;
    min-height: 40px;
  }

  .btn_menu.active {
    background-image: url(../img/common/btn_close.png);
  }

  .splogo {
    width: 180px;
    display: block;
    padding: 7px;
  }

  ul#gnav {
    display: none;
  }

  #gnav {
    position: absolute;
    width: 100%;
    z-index: 9999;
    background-color: #FFFFFF;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCC;
    top: 54px;
  }

  #gnav li {
    list-style: none;
    width: 100%;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-weight: normal;
    text-align: left;
    font-size: 13px;
  }

  #gnav li.nav01 a {
    color: #333333;
    display: block;
    text-decoration: none;
    font-size: 13px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: normal;
    padding-left: 7px;
    background-image: url(../img/common/sp_icon_01.png);
    background-repeat: no-repeat;
    background-position: 97% center;
    background-size: 5px;
  }

  #gnav li.nav02 a {
    color: #333333;
    display: block;
    text-decoration: none;
    font-size: 13px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-weight: normal;
    padding-left: 15px;
    background-image: url(../img/common/sp_blank.png);
    background-repeat: no-repeat;
    background-position: 97% center;
    background-size: 11px;
  }

  #gnav li.nav02.bd {
    border-bottom: none;
  }

  #gnav li.navlist {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 7px;
    background-image: url(../img/common/sp_icon_02.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-position: 97% center;
    background-size: 9px;
  }

  #gnav li.navlist.open {
    background-image: url(../img/common/sp_icon_03.png);
  }

  #gnav .acccont {
    display: none;
  }

  .spnav {
    display: table;
    width: 100%;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #C6C6C6;
    background-color: #FFF;
  }

  .spnav li {
    display: table-cell;
  }

  #t_clear {
    background-color: #000000;
    position: fixed;
    width: 100%;
    height: 10000px;
    z-index: 900;
    opacity: 0.6;
  }

  .mapdetail {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
    margin-bottom: 15px;
  }

  .mapdetail iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
  }

  .aboutmain .cont06 .boxnth-child:nth-child(odd) {
    clear: both;
  }

  .aboutmain .cont06 .boxnth-child:nth-child(even) {
    float: right;
  }

  #footerwrap {
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    background-color: #3264af;
  }

  #footer {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  .footernav {
    float: left;
    padding-top: 4px;
    display: none;
  }

  .footernav li {
    font-size: 12px;
    float: left;
    margin-right: 12px;
    padding-right: 12px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #d8d8d8;
    line-height: 1;
  }

  .footernav li:last-child {
    border-right-style: none;
  }

  .footernav li a {
    color: #4b4b4b;
  }

  address {
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    white-space: nowrap;
  }

  .footertxt {
    font-size: 11px;
    padding-right: 20px;
  }

  .letterblock {
    text-align: left;
    z-index: 800;
  }

  .letterblock h3 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
  }

  .recruitblock {
    text-align: left;
  }

  .recruitblock h3 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
  }

  .recruitblock .txt {
    color: #16aabb;
    margin-bottom: 10px;
  }

  #content_wrap {
	margin-bottom: 20px;
	width: 94%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
  }

  #top #content_wrap {
    display: block;
    width: 94%;
    padding-bottom: 220px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
  }

  .blboxwrap .box a {
    display: block;
    width: 100%;
  }

  .blboxwrap .box .imgblock {
    width: 93px;
  }

  .blboxwrap .box .txtblock {
    float: none;
    width: auto;
    font-size: 12px;
  }

  .blboxwrap .box .txtblock p span {
    background-image: url(../img/common/icon_blank.png);
    background-repeat: no-repeat;
    background-position: right 1px;
    padding-right: 15px;
  }

  #mainblock {
    float: none;
    width: 100%;
    margin-bottom: 12px;
  }

  .cmntitle01 {
    margin-bottom: 15px;
  }
  .cmntitle01 img {
    height: 20px;
  }
  .cmntitle01.illust-a {
    height: 50px;
    background-size: auto 60px;
  }
  .cmntitle01.illust-b {
    height: 70px;
    background-size: auto 80px;
  }

  .cmntitle02 {
    margin-bottom: 15px;
    font-size: 14px;
    background-image: url(../img/common/sp_bd_title_01.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-bottom: 5px;
    background-size: 100%;
  }

  .tag span {
    display: inline-block;
    width: 5em;
    font-size: 11px;
    color: #FFF;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 1px;
    border-radius: 3px;
  }

  .tag.bg01 span {
    color: #FFF;
    background-color: #F47536;
  }

  .tag.bg02 span {
    color: #FFF;
    background-color: #73D222;
  }

  .tag.bg03 span {
    color: #FFF;
    background-color: #A940C6;
  }

  .tag.bg04 span {
    color: #FFF;
    background-color: #3061FF;
  }

  .tag.bg05 span {
    color: #FFF;
    background-color: #FE413F;
  }

  .tag.bg06 span {
    color: #FFF;
    background-color: #828282;
  }

  .tag.bg07 span {
    color: #FFF;
    background-color: #FFB029;
  }

  .tag.bg08 span {
    color: #FFF;
    background-color: #92522c;
  }

  .tag.bg09 span {
    color: #FFF;
    background-color: #cc00ff;
  }

  .tag.bg10 span {
    color: #FFF;
    background-color: #93912c;
  }

#top .newsboxwrap .box > a {
  display: block;
}

  .newsboxwrap .box .pt01 {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 70px;
            flex: 0 1 70px;
  }

#top .cont01 .newsboxwrap .box .pt01 {
  display: flex;
}

  .newsboxwrap .box .pt01 {
    margin-bottom: 5px;
  }

  .newsboxwrap .box .pt02 {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .newsboxwrap .box .date {
    font-size: 12px;
    color: #a1a1a1;
  }

  .newsboxwrap .box .txt {
    margin-bottom: 5px;
  }

  .topmain .titlewrap {
    margin-bottom: 0;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
  }

  .topmain .titlewrap .link01 {
    position: absolute;
    right: 0px;
    bottom: 5px;
    font-size: 12px;
    background-image: url(none);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 0px;
  }

  .topmain .cont03 {
    background-image: url(../img/common/bg_01.png);
    background-repeat: repeat;
    padding: 15px;
  }

  #topicpath {
    font-size: 12px;
    background-color: #F0F6FF;
    padding: 3%;
    margin-bottom: 12px;
    width: 100%;
    text-align: left;
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  #leftblock {
    float: left;
    width: 166px;
    display: none;
  }

  #centerblock {
    width: 100%;
    margin-left: auto;
    float: none;
    margin-right: auto;
    margin-bottom: 15px;
  }

  #rightblock {
    float: none;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
  }

  #rightblock02 {
    float: none;
    width: 100%;
    margin-bottom: 15px;
  }

  .btn a:hover {
    text-decoration: none;
  }

  .btndetail {
    background-color: #62B5E4;
    margin-bottom: 12px;
    position: relative;
    border-radius: 0px;
  }

  .btndetail a {
    font-size: 15px;
    color: #FFF;
    text-align: center;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: url(../img/common/icon_01.png);
    background-repeat: no-repeat;
    background-position: 96% center;
  }

  .leftlist {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #C1C1C1;
    padding-right: 10px;
    margin-top: 65px;
  }

  .leftlist li a {
    background-image: url(../img/common/icon_03.png);
    background-repeat: no-repeat;
    background-position: right center;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #C1C1C1;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
  }

  .leftlist li .acctitle {
    background-image: url(../img/common/icon_04.png);
    background-repeat: no-repeat;
    background-position: right center;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #C1C1C1;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #16aabb;
  }

  .leftlist li .acctitle.open {
    background-image: url(../img/common/icon_05.png);
  }

  .leftlist li .sub01 {
    background-image: url(../img/common/icon_06.png);
    background-repeat: no-repeat;
    background-position: left center;
  }

  .leftlist li .sub02 {
    background-image: url(../img/common/icon_07.png);
    background-repeat: no-repeat;
    background-position: left center;
  }

  .leftlist li .sub01 a {
    background-image: url(../img/common/icon_08.png);
    padding-left: 15px;
  }

  .leftlist li .sub02 a {
    background-image: url(../img/common/icon_08.png);
    padding-left: 15px;
  }

  .leftlist .acccont {
    display: none;
  }

  .memoriam {
    background-image: url(../img/common/bg_02.png);
    background-repeat: repeat;
    padding: 10px;
    margin-bottom: 10px;
  }

  .memoriam .title {
    font-size: 15px;
    font-weight: bold;
    color: #62779E;
    text-align: center;
    margin-bottom: 10px;
  }

  .memoriam .list {
    background-color: #FFF;
    padding-top: 1px;
    padding-right: 10px;
    padding-bottom: 1px;
    padding-left: 10px;
  }

  .memoriam .list li a {
    background-repeat: no-repeat;
    background-position: right center;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
  }

  .memoriam .list li:last-child a {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
  }

  .maintitle {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 12px;
    text-align: center;
    padding-bottom: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
  }

  .disnon {
    display: none;
  }

  #tab {
    background-image: url(none);
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    /*display: block;*/
    text-align: center;
    margin-bottom: 12px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #dfdfdf;
  }

  #tab li {
    display: inline-block;
    width: 20%;
    vertical-align: top;
    font-size: 14px;
    padding-top: 7px;
    padding-bottom: 7px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  #tab li:nth-child(1),
  #tab li:nth-child(2),
  #tab li:nth-child(3),
  #tab li:nth-child(4),
  #tab li:nth-child(5) {
    background-image: url(../img/common/bg_cate_btm.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 29px;
  }

  #tab li span {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #DFDFDF;
    display: block;
  }

  #tab li:first-child span {
    border-left-style: none;
    border-left-width: 1px;
    border-left-color: #DFDFDF;
  }

  #tab li:nth-child(6) span {
    border-left-style: none;
    border-left-width: 1px;
    border-left-color: #DFDFDF;
  }

  #tab.type01 .tab_select {
    background-image: url(none.);
    background-repeat: no-repeat;
    background-position: center top;
    color: #FFF;
    padding-bottom: 7px;
    background-color: #62B5E4;
  }

  #tab.type02 .tab_select {
    background-image: none;
    background-repeat: no-repeat;
    background-position: center top;
    color: #FFF;
    padding-bottom: 7px;
    background-color: #EF7790;
  }

  #tab.type03 .tab_select {
    background-image: none;
    background-repeat: no-repeat;
    background-position: center top;
    color: #FFF;
    padding-bottom: 7px;
    background-color: #5DBE5A;
  }

  .catelistwrap {
    margin-bottom: 15px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #dfdfdf;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #dfdfdf;
    border-bottom-color: #dfdfdf;
    border-left-color: #dfdfdf;
    padding: 0px 10px 10px 10px;
  }

  .catelistwrap .catelist {
    /*	margin-bottom: 12px;*/
    padding-bottom: 12px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dfdfdf;
    border-left-style: none;
    border-right-style: none;
  }

  .catelistwrap .catelist:last-child {
    border-bottom-style: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }

  .catelistwrap .catelist table {
    width: 100%;
  }

  .catelistwrap .catelist table tr th {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    width: 1em;
    padding-top: 3px;
    padding-bottom: 7px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #dfdfdf;
    padding-right: 10px;
  }

  .catelistwrap .catelist table tr td {
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    /*	padding-top: 7px;*/
    padding-right: 7px;
    /*	padding-bottom: 12px;*/
    padding-left: 10px;
  }

  .catelistwrap .catelist table tr td .name li {
    float: left;
    width: 45%;
    margin-bottom: 5px;
  }

  .detailbox {
    margin-bottom: 20px;
  }

  .detailtable02 table {
    width: 100%;
    margin-bottom: 20px;
  }

  .detailtable02 table th {
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    border: 1px solid #dfdfdf;
    font-weight: normal;
  }

  .detailtable02 table td {
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    border: 1px solid #dfdfdf;
    font-weight: normal;
  }

  .detailtable02 table th {
    width: 5em;
  }

  .detailtable02 .w01 {
    width: 8em;
  }

  .detailtable02 .w01-2 {
    width: 8em;
    padding-right: 8px;
    padding-left: 8px;
  }

  .detailtable02.tv table th {
    width: 20%;
  }

  .detailtable02.tv .w01 {
    width: 30%;
  }

  .detailtable02.tv .w02 {
    width: 50%;
  }

  .detailtxt01 {
    margin-bottom: 20px;
  }

  .detaillink {
    background-image: url(../img/common/icon_08.png);
    background-repeat: no-repeat;
    background-position: right 2px;
    padding-right: 15px;
    line-height: 15px;
  }

  .btndetail.icon_pdf {
    background-color: #fff;
    margin-bottom: 0px;
    position: relative;
    border-radius: 0px;
    border: 1px solid #62b5e4;
  }

  .btndetail.icon_pdf a {
    font-size: 12px;
    color: #62b5e4;
    text-align: center;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: url(../img/common/icon_pdf02.png);
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: 20px;
  }

  .voicewrap {
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #dfdfdf;
  }

  .voiceblock01 {
    float: none;
    width: 100%;
    padding-right: 0;
    border-right-width: 1px;
    border-right-style: none;
    border-right-color: #dfdfdf;
    margin-bottom: 12px;
  }

  .voiceblock02 {
    float: none;
    width: 100%;
  }

  .voiceblock01 .box01 {
    margin-bottom: 22px;
  }

  .voiceblock01 .box01 .imgblock {
    float: left;
    width: 26%;
  }

  .voiceblock01 .box01 .txtblock {
    float: right;
    width: 72%;
  }

  .voiceblock01 .box01 .txtblock .txt01 dt {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 0px;
  }

  .voiceblock01 .box01 .txtblock .txt01 dd {
    font-size: 10px;
  }

  .jp-play {
    width: 34px !important;
    display: block !important;
    height: 22px !important;
    padding-top: 1px !important;
  }

  .jp-pause {
    height: 38px !important;
    top: 30px !important;
  }

  .btndetail.icon02 {
    background-color: #fff;
    margin-bottom: 0px;
    position: relative;
    border-radius: 0px;
  }

  .btndetail.icon02 a {
    font-size: 12px;
    color: #62B5E4;
    text-align: center;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: url(../img/common/icon_15.png);
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: 8px;
  }

  .searchwrap {
    border: 2px solid #4AB8E6;
    padding: 10px;
  }

  .searchicon {
    text-align: center;
    margin-bottom: 10px;
  }

  .searchbox01 {
    margin-bottom: 12px;
  }

  .searchbox02 {
    margin-bottom: 12px;
    margin-right: 1px;
  }

  .radio02 {
    overflow: hidden;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: none;
    border-left-style: solid;
    border-top-color: #d9d9d9;
    border-right-color: #d9d9d9;
    border-bottom-color: #d9d9d9;
    border-left-color: #d9d9d9;
  }

  .radio01 input {
    display: none;
  }

  .radio01 label {
    display: block;
    float: left;
    cursor: pointer;
    width: 23%;
    margin: 0;
    padding: 7px 5px;
    border: 1px solid #d9d9d9;
    color: #555e64;
    font-size: 12px;
    text-align: center;
    line-height: 1;
    margin-right: 1%;
    margin-left: 1%;
    border-radius: 14px;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
  }

  .radio01 input[type="radio"]:checked + label {
    background-color: #4AB8E6;
    color: #fff;
  }

  .radio02 input {
    display: none;
  }

  .radio02 label {
    display: block;
    float: left;
    cursor: pointer;
    width: 20%;
    margin: 0;
    padding: 12px 5px;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    color: #555e64;
    font-size: 12px;
    text-align: center;
    line-height: 1;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
  }

  .radio02 label:nth-child(5) {
    border-right: none;
  }

  .radio02 label:nth-child(10) {
    border-right: none;
  }

  .radio02 label:last-of-type {
    border-right: 0px;
  }

  .radio02 input[type="radio"]:checked + label {
    background-color: #4AB8E6;
    color: #fff;
  }

  .radio02 a {
    display: block;
    float: left;
    cursor: pointer;
    width: 20%;
    margin: 0;
    padding: 12px 5px;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    color: #555e64;
    font-size: 12px;
    text-align: center;
    line-height: 1;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
  }

  .radio02 a:nth-child(5) {
    border-right: none;
  }

  .radio02 a:nth-child(10) {
    border-right: none;
  }

  .radio02 a:last-of-type {
    border-right: 0px;
  }

  .radio02 a.active {
    background-color: #4AB8E6;
    color: #fff;
  }

  .searchbox03.clearfix {
    margin-bottom: 12px;
    padding-top: 15px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #d9d9d9;
  }

  .searchbox04.clearfix .pt01 {
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    margin-right: 5px;
  }

  .searchbox04.clearfix .pt02 input {
    width: 64%;
    border: 1px solid #d9d9d9;
    padding-top: 7px;
    padding-right: 5px;
    padding-bottom: 7px;
    padding-left: 5px;
  }

  .ready {
    opacity: 0;
  }

  .loaded {
    opacity: 1;
    -webkit-transition: all 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 10ms;
    transition: all 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 10ms;
  }

  #interviewTop #personSortBoxInner .sortTbl .flL.acc {
    background-image: url(../img/common/icon_10.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    background-size: 10px;
  }

  #interviewTop #personSortBoxInner .sortTbl .flL.acc.open {
    background-image: url(../img/common/icon_11.png);
  }

  #interviewTop #personSortBoxInner .sortTbl .acccont {
    display: none;
  }

  .titlewrap {
    margin-bottom: 20px;
    width: 94%;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    position: relative;
  }

  .titlewrap .btndetail {
    background-color: #FFFFFF;
    position: relative;
    border-radius: 5px;
    top: 0px;
    right: 0px;
    width: 100%;
    border: 1px solid #62B5E4;
    color: #62B5E4;
    text-align: center;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
  }

  .titlewrap .btndetail a {
    font-size: 15px;
    color: #62B5E4;
    text-align: center;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: url(../img/common/icon_02.png);
    background-repeat: no-repeat;
    background-position: 95% center;
  }

  .res {
    width: 100%;
    padding-top: 14px;
    padding-bottom: 14px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #D8D8D8;
    text-align: center;
  }

  .res li {
    display: inline-block;
    margin-right: 3px;
    margin-left: 3px;
    width: 90px;
  }

  .newsmain .newsboxwrap .box .pt01 {
    float: none;
    width: 100%;
  }

  .newsmain .newsboxwrap .box .pt02 {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .newsmain .tag span {
    display: inline-block;
    width: 5em;
    font-size: 11px;
    color: #FFF;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 1px;
    border-radius: 3px;
  }

  .newsfirst {
    margin-bottom: 2px;
  }

  .newsfirst li {
    font-weight: bold;
  }

  .memoriam .list.month {
    background-color: #FFF;
    padding-top: 1px;
    padding-right: 10px;
    padding-bottom: 1px;
    padding-left: 10px;
    overflow: hidden;
  }

  .memoriam .list.month li {
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    float: left;
    width: 25%;
    background-image: url(../img/common/bd_01.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 1px;
  }

  .memoriam .list.month li:nth-child(4),
  .memoriam .list.month li:nth-child(8),
  .memoriam .list.month li:nth-child(12) {
    background-image: none;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 1px;
  }

  .memoriam .list.month li a {
    background-repeat: no-repeat;
    background-position: 75% center;
    border-bottom-width: 1px;
    border-bottom-style: none;
    border-bottom-color: #CCC;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    background-image: url(../img/common/bd_02.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 29px;
  }

  .memoriam .list.month li:last-child a {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
  }

  .memoriam .title02.bd span {
    padding-top: 10px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCC;
  }

  .newsdetailwrap .newsfirst {
    margin-bottom: 10px;
    padding-top: 7px;
  }

  .newstitle {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 15px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #D4D4D4;
    padding-bottom: 5px;
  }

  .detailtable table {
    width: 100%;
    margin-bottom: 10px;
  }

  .detailtable table th {
    font-weight: normal;
    vertical-align: middle;
    padding: 15px;
    border: 1px solid #d4d4d4;
    width: 4em;
  }

  .detailtable table td {
    font-weight: normal;
    vertical-align: middle;
    padding: 15px;
    border: 1px solid #d4d4d4;
  }

  .detaildate {
    color: #8E8E8E;
    text-align: right;
  }

  .newsdetailwrap .blank {
    background-image: url(../img/common/icon_08.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 15px;
  }

  .nfwrap .txt01 {
    margin-bottom: 30px;
  }

  .btnhome {
    background-color: #FFFFFF;
    border-radius: 5px;
    width: 100%;
    border: 1px solid #62B5E4;
    color: #62B5E4;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
  }

  .bookingmain {
    padding-top: 20px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #DFDFDF;
  }

  .bookingmain .txt01 {
    margin-bottom: 20px;
  }

  .bookingmain .txt02 {
    margin-bottom: 5px;
  }

  .bookingmain .txt03 {
    margin-bottom: 15px;
    font-size: 13px;
    text-align: left;
  }

  .bookingmain .txt04 {
    margin-bottom: 0;
    font-size: 15px;
    text-align: center;
  }

  .bookingmain .txt05 {
    margin-bottom: 20px;
    font-size: 13px;
    text-align: center;
  }

  .formtable table {
    width: 100%;
    margin-bottom: 15px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CACACA;
  }

  .formtable table th {
    background-color: #F7F8F7;
    vertical-align: middle;
    font-weight: normal;
    text-align: left;
    display: block;
    width: 100%;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: solid;
    border-bottom-style: none;
    border-left-style: solid;
    border-top-color: #CACACA;
    border-right-color: #CACACA;
    border-bottom-color: #CACACA;
    border-left-color: #CACACA;
    padding-top: 7px;
    padding-right: 10px;
    padding-bottom: 7px;
    padding-left: 10px;
  }

  .formtable table td {
    vertical-align: middle;
    padding: 10px;
    border: 1px solid #CACACA;
    font-weight: normal;
    text-align: left;
    display: block;
    width: 100%;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
  }

  .btnformwrap {
    text-align: center;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
  }

  .btnformwrap .btn:first-child {
    float: none;
    margin-bottom: 10px;
  }

  .btnformwrap .btn:last-child {
    float: none;
  }

  .btnform {
    background-color: #F6A21E;
    border-radius: 5px;
    width: 100%;
    color: #FFFFFF;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
  }

  .btnform a {
    font-size: 15px;
    color: #FFFFFF;
    text-align: center;
    display: block;
    padding-top: 12px;
    padding-bottom: 12px;
    background-image: url(../img/common/icon_01.png);
    background-repeat: no-repeat;
    background-position: 95% center;
  }

  .btnform a:hover {
    opacity: 0.6;
  }

  .btnform02 {
    background-color: #fff;
    border-radius: 5px;
    width: 100%;
    color: #F6A21E;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #F6A21E;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
  }

  .btnform02 a {
    font-size: 12px;
    color: #F6A21E;
    text-align: center;
    display: block;
    padding-top: 12px;
    padding-bottom: 15px;
    background-image: url(../img/common/icon_22.png);
    background-repeat: no-repeat;
    background-position: 5% center;
  }

  .btnform02 a:hover {
    opacity: 0.6;
  }

  .inp01 input {
    padding: 8px;
    width: 100%;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
  }

  .inp02 select {
    padding: 8px;
  }

  .inp03 textarea {
    padding: 8px;
    width: 100%;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    height: 100px;
  }

  .companymain .detailtable05 {
    margin-bottom: 60px;
  }

  .companymain .detailtable05 table th {
    width: 100px;
  }

  #map .btndetail.icon_pdf {
    background-color: #fff;
    margin-bottom: 0px;
    position: relative;
    border-radius: 0px;
    border: 1px solid #62b5e4;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
  }

  #map .btndetail.icon_pdf a {
    font-size: 15px;
    color: #62B5E4;
    text-align: center;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: url(../img/common/icon_pdf01.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    padding-right: 15px;
  }

  #map .btndetail.icon_pdf:hover {
    background-color: #62B5E4;
    border: 1px solid #fff;
  }

  #map .btndetail.icon_pdf:hover a {
    background-image: url(../img/common/icon_pdf02.png);
  }

  #map .btndetail.icon_pdf a:hover {
    color: #fff;
  }

  #map {
    margin-bottom: 20px;
  }

  .mapdetail {
    margin-bottom: 20px;
  }

  .pbox {
    margin-bottom: 25px;
  }

  .pbox .txt01 {
    margin-bottom: 10px;
  }

  .count {
    text-align: right;
    margin-bottom: 10px;
  }

  .count .txt01 {
    font-size: 18px;
  }

  body.scrolled a.page-top {
    right: 3%;
  }

  a.page-top {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: #FFF;
    border: 2px solid #3264af;
    color: #fff;
    position: fixed;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    right: -20%;
    bottom: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    z-index: 999;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
    opacity: 1;
  }

  a.page-top img {
    width: 20px;
  }

  .ctag {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .ctag li {
    float: left;
    margin-right: 8px;
    margin-bottom: 8px;
  }

  .ctag li a {
    color: #4C4C4C;
    background-color: #E4E1DB;
    display: inline-block;
    padding-top: 4px;
    padding-right: 12px;
    padding-bottom: 3px;
    padding-left: 12px;
    border-radius: 15px;
    font-size: 12px;
  }

  .ctag li a:hover {
    text-decoration: none;
  }

  .voiceblock02 .pr {
    position: initial;
    left: inherit;
  }

  #anc01,
  #anc02,
  #anc03,
  #anc04,
  #anc05,
  #anc06,
  #rec01,
  #rec02,
  #rec03 {
    padding-top: 0;
    margin-top: 0;
  }

    /*=====================================
   2020.3.23　追加
=======================================*/
  .bg-illust {
  background-position: bottom right 10px;
    background-size: 200px;
  }
  .bg-illust-b {
    background-position: bottom right 10px;
    background-size: 220px;
}
.bg-illust-c {
  background-position: bottom right 10px;
  background-size: 220px;
}
.bg-illust-d {
  background-position: bottom right 10px;
  background-size: 220px;
}
.bg-illust-e {
  background-position: bottom right 10px;
  background-size: 220px;
}
.bg-illust-c #content_wrap {
  margin-bottom: 0;
  padding-bottom: 100px;
}
.bg-illust-d #content_wrap {
  margin-bottom: 0;
  padding-bottom: 110px;
}
.bg-illust-e #content_wrap {
  margin-bottom: 0;
  padding-bottom: 180px;
}


  #header-pc {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    height: calc( 100vh - 120px );
    background-size: 800px auto;
  }
  #header-pc .airship {
    position: absolute;
    right: 10px;
    top: 0;
    z-index: 1;
  }
  #header-pc .bird {
    position: absolute;
    width: 220px;
    right: 0;
    top:auto;
    bottom: 190px;
    z-index: 1;
  }

  .top-logo {
   margin-top: 0;
    margin-bottom: 0;
    position: absolute;
    width: 140px;
    left: 50%;
    top:35%;
    transform: translate(-50%, -50%);
  }
  

  .footer-bottom {
    display: block;
  }
  .footer-bottom .footertxt {
    font-size: 11px;
    padding-right: 0;
    margin-bottom: 20px;
  }

  .contents-width-a {
    width: 100%;
  }

  #sec-header {
    width: 100%;
    margin-bottom: 0;
  }

  .sec-main-image {
    width: 100%;
    height: 180px;
    /*background-position: center top -20px;*/
    margin-bottom: 0;
    background-size:contain;
  }

  #sec_content_wrap {
    width: 100%;
    padding: 0 15px 220px 15px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }

  .map-area {
    display: block;
  }
  .map-area .text {
    padding-left: 0;
  }

  .detailtable01 table th {
    width: 100px;
  }

  .top-message {
    padding-bottom: 80px;
   margin-bottom: 30px;
    background-size: 220px;
  }
}

dl.list-a dt{
flex:0 1 45%;
}